Global Preloader
Vulnerabilidad
(11/Jan/2018) Comprueba si tu navegador es vulnerable a Meltdown y Spectre.

Comprueba si tu navegador es vulnerable a Meltdown y Spectre.

A pesar de los parches de Windows, Linux, Android y macOS para solucionar las vulnerabilidades Meltdown y Spectre de Intel, AMD y ARM para solucionarlas, se ha tenido una variedad de actualizaciones para navegadores, controladores de tarjetas gráficas y otros.
Algunos desarrolladores han actualizado sus navegadores para mitigar las vulnerabilidades Meltdown y Spectre. Firefox 57.0.4 y Safari ya contiene actualizaciones para solucionar Meltdown y Spectre. Google ha confirmado que el próximo día 23 de enero, lanzara la actualización Chrome 64 que solucionará los problemas antes mencionados. Por ahora, explica cómo activar Site isolation en Chrome para proteger tu PC de Meltdown y Spectre.
Tencent XUANWU Lab ha liberado una herramienta online que permite saber si nuestro navegador es vulnerable a Spectre. Para ello, entraremos en “Spectre Vulnerability Check” de la web de Tencent.
Es una herramienta de aspecto sencillo con un único botón que dice “Click to Check”. Se tendra que pulsar ese botón para comenzar con el proceso de comprobación, los resultados se mostrarán en la pantalla final que aparece más abajo.

En caso de que el resultado del analisis diga lo siguiente: “Your browser is VULNERABLE to Spectre”, se debe actualizar rápido el navegador a la última versión.